/*-----------------------------------------------------------------------------------------------------------
                                    ----Dashboard Menu---
------------------------------------------------------------------------------------------------------------*/
.dashboard-navbar-item li a {
    font-size: 16px;
}
.dashboard-menu {
    background: #111827;
}
.dashboard-alert {
    padding: 0;
    margin-bottom: 0;
}
.dashboard-navbar {
    display: flex;
    margin: 14px 0;
    padding: 9px;
    list-style: none;
    gap: 25px;
    background: #1f2937;
    border-radius: 11px;
}
.dashboard-user img {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 2px dotted #046fbc;
    padding: 2px;
    margin-right: 4px;
}
.dashboard-alert a:not([class]) {
    text-decoration: none;
}
.dashboard-alert a:not([class]):hover {
    text-decoration: none;
    color: #12aa98;
}
.close-button {
    padding: 8px;
    color: #666d7b;
    border-radius: 4px;
    opacity: unset;
    background: black;
}
.close-button:hover {
    background: #374151;
    color: #666d7b;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Mobile Header Part---
------------------------------------------------------------------------------------------------------------*/
.mobile-header-contact-part {
    background: #245fb9;
    padding: 10px 10px 10px 10px;
}
.mobile-header-part {
    background: #ffffff;
    padding: 15px 0px 15px 0px;
}
.website-details-mobile h5 {
    font-size: 10px;
    margin: 0;
    font-weight: 500;
    color: #bd0711;
}
.website-details-mobile h4 {
    font-size: 18px;
    font-weight: 500;
    color: #245fb9;
    margin-bottom: 2px;
    margin-top: 2px;
}
.website-details-mobile h6 {
    font-size: 12px;
    margin: 0;
    font-weight: 600;
    color: #c70411;
}
.mobile-menu-search-translate-part {
    background: #245fb9;
    padding: 10px 0px 10px 0px;
}
.web-icon img {
    height: 30px;
}
.web-flag img {
    height: 75px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Header Part---
------------------------------------------------------------------------------------------------------------*/
.top-header {
    background: #245fb9;
    padding: 8px 0px 8px 0px;
}
.social-media a {
    background: #ffffff;
    line-height: 6px;
    padding: 4px;
    display: inline-block;
    color: #245fb9;
    border-radius: 5px;
}
.social-media a:hover {
    background: #bd0912;
    color: white;
}
.subnav-divider>::before {
    content: "";
    height: 18px;
    margin-right: 10px;
    border-left: 2px solid transparent;
}
.subnav-divider>* {
    flex: none;
    padding-left: 10px;
    position: relative;
}
.subnav-divider>:nth-child(n+2):not(.uk-first-column)::before {
    border-left-color: #dddddd;
}
.subnav-divider li a {
    font-size: 15px !important;
    text-transform: none !important;
    color: #f1f1f1 !important;
    font-weight: 500;
}
.subnav-divider li p {
    font-size: 15px !important;
    text-transform: none !important;
    color: #f1f1f1 !important;
    font-weight: 600;
    margin: 0;
}
.subnav-divider span {
    color: #ffffff !important;
}
.web-translate-input {
    background: #f0f5f7;
    border: 1px solid #f0f5f7;
    transition: all .3s ease;
    height: 33px !important;
    border-radius: 2px;
    font-size: 14px;
    font-family: 'rubik';
}
.main-logo img {
    height: 110px;
}
.flag-logo img {
    height: 110px;
}
.website-details h5 {
    font-size: 13px;
    font-weight: 600;
    color: #245fb9;
    margin: 0;
}
.website-details h4 {
    font-size: 28px;
    line-height: 30px;
    font-weight: 700;
    color: #bd0912;
    margin-bottom: 10px;
    margin-top: 10px;
}
.website-details h6 {
    margin: 0;
    font-size: 19px;
    font-weight: 600;
    color: #444444;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Menu Part---
------------------------------------------------------------------------------------------------------------*/
.main-logo img {
    height: 70px;
}
.main-menu {
    padding: 9px 0px 9px 0px;
    background: #030067;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .08);
}
.main-navbar-nav {
    display: flex;
    gap: 30px;
}
.navbar-item li a {
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    transition: 1s;
    font-family: 'rubik';
}
.nav-bar-lines::before {
    content: "";
    position: absolute;
    top: 28px;
    left: 0px;
    right: 100%;
    border-bottom: 2px solid #030067;
    transition: right .3s ease-out;
}
.navbar-item li a:hover {
    color: #9b0003;
}
.dropdown-box {
    background: white;
    box-shadow: 0 5px 12px rgba(0, 0, 0, .15);
    border-radius: 5px;
    min-width: 165px;
    padding: 15px;
}
.dropdown-navbar-item li a {
    font-size: 14px;
    color: #606060;
}
.dropdown-navbar-item li a:hover {
    color: #fc6719;
    transform: translatex(10px);
}
.nav-bar-lines:focus::before, .nav-bar-lines:hover::before {
    right: 0px;
}
.nav-bar-lines {
    position: relative;
}
.uk-sticky-fixed {
    top: 0 !important;
    background: #fff;
    box-shadow: 0 5px 15px rgba(0,0,0,.08);
}
.signin-links a {
    font-size: 16px;
    font-family: 'Jost';
    padding: 6px 13px;
    color: #ffffff;
    border-radius: 2px;
    font-weight: 500;
    background: #ff9a03;
}
.signin-links a:hover {
    background: #e83032;
    color: white;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Search Modal---
------------------------------------------------------------------------------------------------------------*/
.search_box {
    background: #dbdbdb;
    border-radius: 8px;
}
.search-title {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 23px;
}
.search-form-box {
    width: 100%;
}
.search-input-box {
    height: 61px !important;
    border-radius: 16px;
    background: white !important;
}
.search-icon-box {
    background: #fc6719;
    border-radius: 0px 16px 16px 1px;
    width: 65px !important;
    color: #ffffff !important;
}
.search-icon-box:hover {
    background: #c90008;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Body Part---
------------------------------------------------------------------------------------------------------------*/
body, .uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6, .feat span {
    font-family: 'Rubik', sans-serif;
}
.uk-link, a {
    color: #272727;
    text-decoration: none;
}
.uk-link:hover, a:hover {
    text-decoration: none;
    color: #323232;
}
.previous-button {
    background: #fc6718;
    border-radius: 50%;
    color: white;
}
.previous-button:hover {
    background: #0864ae;
    color: white;
}
.next-button {
    background: #fc6718;
    border-radius: 50%;
    color: white;
}
.next-button:hover {
    background: #0864ae;
    color: white;
}
fieldset.legend-style {
    border: 1px solid #cccccc;
    border-radius: 3px;
}
.legend-style legend {
    background: #9b0003;
    padding: 10px 28px;
    font-size: 17px;
    color: white;
    border-radius: 7px;
    margin-bottom: 8px;
    border-right: 6px solid #fff;
    border-left: 6px solid #fff;
}
.box-card {
    background: #fefeff;
    cursor: pointer;
    border: 1px solid #edf2ff;
    border-radius: 3px;
    padding: 40px 40px;
}
.box-card:hover {
    border: 1px solid #aec2ff;
}
.box-card a svg {
    background: #22409a;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    padding: 2px;
    color: white;
}
.my-overlay {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgb(0, 0, 0) 100%);
}
.contact-area {
    background: #ffffff;
    border: 1px solid #9b0003;
    padding: 15px;
    border-radius: 50px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Font Part---
------------------------------------------------------------------------------------------------------------*/
.about-us-excerpt p {
    text-align: justify;
    font-size: 18px;
    font-family: 'mukta';
    margin: 0;
    font-weight: 400;
}
.team-details h5 {
    font-size: 18px;
    font-weight: 600;
    font-family: 'Mukta';
    margin-bottom: 7px;
}
.team-details h6 {
    font-size: 18px;
    font-weight: 400;
    font-family: 'Mukta';
    margin: 0;
}
.box-card a {
    font-size: 19px;
    font-weight: 400;
    color: #444444;
}
.contact-area h1 {
    margin: 0;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Image Part---
------------------------------------------------------------------------------------------------------------*/
.slider-thumnail img {
    height: 600px;
}
.team-thumnail img {
    height: 118px;
    width: 103px;
}
.xxmedium-thumnail img {
    height: 200px;
}
.gallery-thumnail img {
    height: 300px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Category Heading---
------------------------------------------------------------------------------------------------------------*/
.heading-text {
    margin-bottom: 22px;
}
.heading-line {
    max-width: 242px;
    position: relative;
    margin: 0 auto;
}
.heading-line:before, .heading-line:after {
    position: absolute;
    content: " ";
    width: 100px;
    height: 1px;
    background-color: #c1bfda;
    top: 57%;
}
.heading-line:before {
    left: 0;
}
.heading-line:before, .heading-line:after {
    position: absolute;
    content: " ";
    width: 100px;
    height: 1px;
    background-color: #c1bfda;
    top: 56%;
}
.heading-line:after {
    right: 0;
}
.heading-text h2 {
    font-size: 24px;
    margin-bottom: 6px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Footer---
------------------------------------------------------------------------------------------------------------*/
.footer-area {
    padding: 40px 0;
    background: #030067;
}
.footer-heading {
    margin-bottom: 20px !important;
}
.text-link {
    position: relative;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    transition: all .1s ease-in-out;
    color: #fff;
}
.footer-links a {
    font-size: 16px;
    text-transform: none;
}
.text-link::before {
    width: 35px;
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    height: 2px;
    transition: all .1s ease-in-out;
}
.text-link:hover::before {
    width: 100%;
}
.trademark-box {
    background: #444444;
}
.back-to-top-buttom {
    background: #c41616;
    position: fixed!important;
    bottom: 50px;
    right: 20px;
    width: 30px;
    height: 30px;
    z-index: 88;
    display: inline-flex;
    vertical-align: middle;
    justify-content: center;
    color: #ffffff;
    border-radius: 4px;
}
.back-to-top-buttom:hover {
    background: #235153;
    color: white;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Single Page---
------------------------------------------------------------------------------------------------------------*/
.single-news-title h2 {
    font-size: 35px;
    font-weight: 600;
}
.author-area img {
    height: 25px;
    width: 25px;
    border-radius: 50px;
    border: 1px solid #1d30c9;
    padding: 2px;
    margin-right: 7px;
}
.author-area a {
    font-size: 16px;
    font-family: 'jost';
    text-transform: none;
    font-weight: 500;
    color: #3095f3;
}
.news-publish-date {
    font-size: 16px !important;
    text-transform: none !important;
    font-weight: 300;
    color: #8492a6 !important;
}
.read-time {
    font-size: 16px !important;
    text-transform: none !important;
    font-weight: 300;
    color: #8492a6 !important;
}
.single-content p {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 25px;
    font-weight: 400;
    text-align: justify;
    font-family: 'Jost';
}
.title-tag-box span {
    background: #f0d891;
    padding: 4px 17px;
    color: #584200;
    font-size: 14px;
    border-radius: 5px;
    font-family: 'jost';
}
.sub-title-text {
    font-size: 15px;
    font-weight: 500;
    font-style: italic;
    font-family: 'jost';
}
blockquote {
    overflow: hidden;
}
blockquote p {
    font-size: 16px !important;
    color: #333;
    line-height: 26px !important;
    font-style: normal;
}
blockquote:before {
    content: "\f10d";
    font-family: fontawesome;
    color: #cacbcd;
    font-size: 39px;
}
blockquote:after {
    content: "\f10e";
    font-family: fontawesome;
    color: #cacbcd;
    font-size: 39px;
    float: right;
    position: relative;
    right: 8px;
}
.feature-image-caption {
    font-size: 14px;
    font-style: italic;
}
figcaption {
    background: #f8f9fa;
    padding: 4px;
    text-align: center;
    font-size: 15px;
    font-style: italic;
}
.drop-cap::first-letter {
    font-size: 100px;
    float: left;
    margin-right: 15px;
    line-height: 77px;
    font-family: "Tangerine", ui-serif;
}
.trending-tags {
    overflow: auto;
    white-space: nowrap;
}
.trending-tags a {
    background: #d9eeff;
    margin-right: 13px;
    padding: 3px 11px;
    font-size: 12px;
    border-radius: 12px;
    font-family: 'jost';
    font-weight: 500;
    color: #008eff;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Byline Page---
------------------------------------------------------------------------------------------------------------*/
.byline-thumnail img {
    height: 100px;
    width: 100px;
    border-radius: 50px;
    border: 2px solid #b0224b;
    padding: 2px;
}
.byline-box {
    background: white;
    padding: 20px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    border-radius: 20px;
}
.byline-description {
    background: #d5f0ff;
    padding: 9px;
    border: 1px solid #73cdff;
    border-radius: 55px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Page Blade---
------------------------------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------------------------------
                                    ----Sidebar Menu Modal---
------------------------------------------------------------------------------------------------------------*/
.canvas-bar {
    background: #f2faff;
    max-width: 250px !important;
}
.navbar-logo-box img {
    height: 50px;
}
.navbar-logo-box {
    padding: 19px;
    background: #f2faff;
}
.navbar-category li a {
    padding-left: 23px;
}
.navbar-category a {
    font-size: 15px;
    font-family: 'Poppins';
    font-weight: 500;
    color: #1a1a1a !important;
}
.dropdown-icon {
    background: #f2faff;
    color: #015cab;
    margin-right: 15px;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 19px;
    border: 1px solid #015cab;
}
.search-input {
    height: 46px !important;
    color: #fff !important;
    background: #ed4f20 !important;
    font-size: 16px;
    font-family: 'Jost';
}
.signin-area .button {
    background: #ffffff;
    position: relative;
    border-radius: 50px;
    height: 39px;
    line-height: 40px;
    padding: 0 22px 0 22px;
    display: inline-block;
    color: #424242;
    font-weight: 700;
    font-size: 14px;
}
.signin-area {
    position: sticky;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background: #015cab;
    padding: 10px 0 10px 0;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Products Single---
------------------------------------------------------------------------------------------------------------*/
.products-title h3 {
    font-family: Jost;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 0.02em;
    line-height: 38px;
}
.products-description p {
    font-family: Jost;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.7em;
    text-align: left;
    text-transform: none;
}
.add-to-bag button {
    background: #121212;
    padding: 14px 31px;
    border: none;
    color: white;
    font-family: 'Jost';
    cursor: pointer;
}
.basket-counter {
    margin-left: 21px;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 14px;
    width: 16px;
    height: 16px;
    margin-top: -28px;
    background: #e83032;
    border-radius: 100%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.quantity {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    border: 1px solid #0e0e0e;
}
.quantity__minus, .quantity__plus {
    display: block;
    width: 31px;
    height: 46px;
    margin: 0;
    text-decoration: none;
    text-align: center;
    line-height: 46px;
}
.quantity__minus:hover, .quantity__plus:hover {
    color: #181818;
}
.quantity__minus {
  border-radius: 3px 0 0 3px;
}
.quantity__input {
    width: 32px;
    height: 19px;
    margin: 0;
    padding: 0;
    text-align: center;
    background: #fff;
    color: #8184a1;
    border: none;
}
.accordion-links a {
    font-family: Jost;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.02em;
    line-height: 23px;
    color: #000000;
}
.rating {
    display: inline-block;
}
.rating input {
    display: none;
}

.rating label {
    float: right;
    cursor: pointer;
    color: #ccc;
    transition: color 0.3s;
}

.rating label:before {
    content: '\2605';
    font-size: 30px;
}
.rating input:checked ~ label,
.rating label:hover,
.rating label:hover ~ label {
    color: #6f00ff;
    transition: color 0.3s;
}
.accordion-content p {
    font-size: 17px;
    margin: 0;
    font-family: 'Jost';
}
.review-post button {
    background: #0c68b1;
    border: none;
    padding: 10px 20px;
    font-family: 'Jost';
    font-size: 16px;
    cursor: pointer;
    color: white;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Products Offcanvas---
------------------------------------------------------------------------------------------------------------*/
.offcanvas-bar {
    padding: 0px;
    color: #6c6c6c;
}
.offcanvas-close {
    padding: 8px;
    color: #8b8b8b !important;
    position: unset;
}
.xsmall-title span {
    font-size: 20px;
    font-family: 'Jost';
    font-weight: 500;
    letter-spacing: 0.02em;
}
.xsmall-title .products-items {
    font-size: 18px;
    font-weight: 300;
}
.xxxsmall-thumnail img {
    height: 90px;
    width: 80px;
}
.products-details h4 a {
    font-size: 18px;
    color: #505050 !important;
}
.products-details .products-quantity {
    color: #383838;
    font-size: 10px;
}
.cross button {
    padding: 5px;
    color: #5e5e5e !important;
}
.offcanvas-bar-header {
    padding: 30px 15px 30px 30px;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.offcanvas-bar-body {
    padding: 15px 15px 15px 15px;
}
.offcanvas-bar-footer {
    position: sticky;
    bottom: 0;
    left: 0;
    background: #fff;
    padding: 15px 15px 15px 15px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.products-prize-total .products-prize-total-title {
    font-size: 18px;
    font-family: 'Jost';
    font-weight: 500;
    color: #3e3e3e;
}
.xbutton .view-bag {
    background: white;
    padding: 14px 35px;
    border: 1px solid #456;
    cursor: pointer;
    font-family: 'Jost';
    font-weight: 500;
}
.xbutton .view-bag:hover {
    background: #202020;
    color: white;
}
.xbutton .checkout {
    background: #141414;
    padding: 15px 35px;
    border: none;
    cursor: pointer;
    font-family: 'Jost';
    font-weight: 500;
    color: white;
}
.xbutton .checkout:hover {
    background: #333333;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Services Blade---
------------------------------------------------------------------------------------------------------------*/
.services-area h1 {
    text-align: center;
    color: #ffffff;
    font-weight: 600;
}
.services-content::first-letter {
    color: black;
    font-weight: 800;
}
.services-list-box {
    background: #f8f8f8;
    padding: 19px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----404 Blade---
------------------------------------------------------------------------------------------------------------*/
.not-found-heading-text h2 {
    font-size: 25px;
    font-family: 'jost';
    font-weight: 600;
    color: #c41616;
    margin: 0;
}
.not-found-heading-text h5 {
    font-size: 20px;
    margin: 0;
    font-family: 'jost';
    color: #666666;
}
.home-page-button a {
    background: #c41616;
    padding: 6px 12px;
    color: white;
    font-family: 'jost';
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Location Blade---
------------------------------------------------------------------------------------------------------------*/
.page-heading-bg {
    background: #e6eff0;
    padding: 20px 0px;
}
.location-heading h3 {
    font-size: 38px;
    text-align: center;
    margin: 0;
    font-family: 'Jost';
    font-weight: 500;
    color: #444444;
}
.xsmall-content h5 {
    font-size: 14px;
    margin-bottom: 20px;
    font-family: 'Jost';
    color: #626262;
    margin-top: 0px;
}
.xsmall-content p {
    font-size: 15px;
    font-family: 'jost';
    margin-bottom: 0px;
}
.xsmall-Links a {
    font-size: 15px;
    text-transform: none;
    font-family: 'Jost';
    font-weight: 500;
    color: #363636;
}
.office-picture img {
    height: 169px;
    border: 4px solid #ffffff;
    border-radius: 5px;
}
.form-area {
    background: #f1f3f4;
    padding: 11px;
    border-radius: 13px;
}
.form-text h3 {
    font-size: 20px;
    font-family: 'jost';
    font-weight: 500;
    color: #4c4c4c;
    margin-bottom: 3px;
}
.form-text p {
    margin: 0;
    font-size: 14px;
    font-family: 'jost';
}
.send-message button {
    background: #fc6719;
    padding: 9px 20px;
    border: none;
    cursor: pointer;
    font-size: 15px;
    font-family: 'jost';
    color: white;
    border-radius: 3px;
}
.input-box {
    background: #e9e9e9 !important;
    border-radius: 11px;
    border: none !important;
}
.input-box:focus {
    outline: none;
    border-bottom: 2px solid #fc6719 !important;
}
.textarea-box {
    background: #e9e9e9 !important;
    border-radius: 11px;
    border: none !important;
}
.textarea-box:focus {
    outline: none;
    border-bottom: 2px solid #fc6719 !important;
}
.input-text {
    font-size: 13px;
    font-family: 'jost';
    font-weight: 500;
}
.select2-container--default .select2-selection--multiple {
    background-color: #e9e9e9 !important;
    border: none !important;
    cursor: text;
    padding-bottom: 5px;
    padding-right: 5px;
    position: relative;
    border-radius: 11px !important;
    height: 34px;
}
.location-name h3 {
    font-size: 24px;
    margin: 0;
    margin-top: 100px;
    font-weight: 500;
    font-family: 'jost';
    color: #606060;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----View Bag Blade---
------------------------------------------------------------------------------------------------------------*/
.table-area .table-heading {
    background: white;
    border-top: 1px solid #e5e5e5;
}
.table-area th {
    font-size: 15px;
    font-family: 'jost';
    text-transform: none;
    color: #343434;
    font-weight: 600;
}
.products-thumnail img {
    height: 120px;
}
.table-area .products-prize {
    font-size: 15px;
    font-family: 'Jost';
}
.table-area .products-title {
    font-size: 15px;
    font-family: 'Jost';
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Our Story Blade---
------------------------------------------------------------------------------------------------------------*/
.our-stoty-section {
    background: #e6e7e8;
}
.our-stoty-thumnail img {
    border-radius: 50%;
    border: 10px solid #fff;
    height: 455px;
    width: 455px;
}